/* You can add global styles to this file, and also import other style files */
@import '~bootstrap/dist/css/bootstrap.css';

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';
@import "~bulma/sass/utilities/_all";

@import '~highlight.js/styles/github.css';

li{
    list-style: none;
}
html{
    overflow-x: hidden;
}
body{
    overflow-x: hidden;
}
